module AppleSignIn
  require "dry/types"
  require "dry/auto_inject"

  require 'apple_sign_in/config/container'
  require 'apple_sign_in/config/auto_inject'

  require 'apple_sign_in/api_caller'
  require 'apple_sign_in/client_secret_generator'
  require 'apple_sign_in/identity_token_verifier'
  require 'apple_sign_in/refresh_token_retriever'
  require 'apple_sign_in/error'
end