# -*- encoding: utf-8 -*-
# stub: apple_sign_in 0.1.0 ruby lib

Gem::Specification.new do |s|
  s.name = "apple_sign_in".freeze
  s.version = "0.1.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "bug_tracker_uri" => "https://github.com/GuiHeurich/apple_sign_in/issues", "changelog_uri" => "https://github.com/GuiHeurich/apple_sign_in/blob/master/CHANGELOG.md", "documentation_uri" => "https://www.rubydoc.info/gems/apple_sign_in", "homepage_uri" => "https://github.com/GuiHeurich/apple_sign_in", "source_code_uri" => "https://github.com/GuiHeurich/apple_sign_in" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Gui Heurich".freeze]
  s.date = "2020-06-28"
  s.description = "Validate identity token claims, headers, and signatures.Exchange authorization codes for refresh tokens.".freeze
  s.email = "guilherme.heurich@protonmail.com".freeze
  s.homepage = "https://github.com/GuiHeurich/apple_sign_in".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Backend functionality for Sign in with Apple".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<dry-container>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<dry-auto_inject>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<dry-types>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<httparty>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<rollbar>.freeze, [">= 0"])
    s.add_runtime_dependency(%q<json-jwt>.freeze, [">= 0"])
    s.add_development_dependency(%q<vcr>.freeze, [">= 0"])
    s.add_development_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_development_dependency(%q<rake>.freeze, [">= 0"])
    s.add_development_dependency(%q<timecop>.freeze, [">= 0"])
    s.add_development_dependency(%q<webmock>.freeze, [">= 0"])
  else
    s.add_dependency(%q<dry-container>.freeze, [">= 0"])
    s.add_dependency(%q<dry-auto_inject>.freeze, [">= 0"])
    s.add_dependency(%q<dry-types>.freeze, [">= 0"])
    s.add_dependency(%q<httparty>.freeze, [">= 0"])
    s.add_dependency(%q<rollbar>.freeze, [">= 0"])
    s.add_dependency(%q<json-jwt>.freeze, [">= 0"])
    s.add_dependency(%q<vcr>.freeze, [">= 0"])
    s.add_dependency(%q<rspec>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<timecop>.freeze, [">= 0"])
    s.add_dependency(%q<webmock>.freeze, [">= 0"])
  end
end
